This page was not yet optimized for use on mobile devices.
FIN.X RTOS SE V4.0
Certificate details
| Status | archived |
|---|---|
| Valid from | 25.07.2017 |
| Valid until | 25.07.2022 |
| Scheme | ๐ฎ๐น IT |
| Manufacturer | MBDA Italia S.p.A. |
| Category | Operating Systems |
| Security level | ALC_FLR.1, EAL4+ |
Certificate
certificate could not be downloaded, no link is available.
Certification report
Extracted keywords
Asymmetric Algorithms
DSAHash functions
SHA256, SHA-256Protocols
SSH, SSLTrusted Execution Environments
SESecurity level
EAL4+, EAL4, EAL2, EAL 4Claims
ASecurity Assurance Requirements (SAR)
ADV_ARC.1, ADV_FSP.4, ADV_IMP.1, ADV_TDS.3, AGD_OPE.1, AGD_PRE.1, ALC_FLR, ALC_FLR.1, ALC_CMC.4, ALC_CMS.4, ALC_DEL.1, ALC_DVS.1, ALC_LCD.1, ALC_TAT.1, ATE_COV.2, ATE_DPT.1, ATE_FUN.1, ATE_IND.2, AVA_VAN.3, ASE_CCL.1, ASE_ECD.1, ASE_INT.1, ASE_OBJ.2, ASE_REQ.2, ASE_SPD.1, ASE_TSS.1Security Functional Requirements (SFR)
FAU_STG.3, FAU_STG.4, FCS_CKM.1Certificates
OCSI/CERT/RES/06/2014/RC, OCSI/CERT/RES/03/2012/RCStandards
ISO/IEC 15408, CCMB-2012-09-001, CCMB-2012-09-002, CCMB-2012-09-003, CCMB-2012-09-004Cross-references
Outgoing- OCSI/CERT/RES/03/2012/RC - archived - FINX RTOS Security Enhanced (SE) v3.1
- OCSI/CERT/LEO/08/2021/RC - active - FIN.X RTOS SE V5
Security target
Extracted keywords
Symmetric Algorithms
AES, T-DES, TDES, HMACAsymmetric Algorithms
Diffie-Hellman, DSAHash functions
SHA-1, SHA1, SHA-512, SHA-224, SHA-256, SHA-384, SHA-2, PBKDF2Protocols
SSH, TLSRandomness
PRNG, RNGLibraries
OpenSSLBlock cipher modes
CBC, CTR, XTSTrusted Execution Environments
SESecurity level
EAL4, EAL4 augmentedClaims
O.RUNTIME, O.USER_AUTHENTICATION, O.ACCESS, O.ACCESS_HISTORY, O.AUDIT_GENERATION, O.AUDIT_PROTECTION, O.AUDIT_REVIEW, O.CRYPTO_NET, O.CRYPTO_MEDIA, O.TRUSTED_CHANNEL, O.DISCRETIONARY_ACCESS, O.DISCRETIONARY_USER_CONTROL, O.DISPLAY_BANNER, O.ENFORCEMENT, O.MANAGE, O.PROTECT, O.RESIDUAL_INFORMATION, O.USER_IDENTIFICATION, T.TSFFUNC, T.USER, T.TSFDATA, T.USERDATA, T.AUDIT_COMPROMISE, T.MASQUERADE, T.RESIDUAL_DATA, T.ASSETS_COMPROMISE, T.UNAUTHORIZED_ACCESS, T.COMM, T.UNATTENDED_SESSION, T.UNIDENTIFIED_ACTIONS, A.PHYSICAL, A.CONNECT, A.MANAGE, A.AUTHUSER, A.TRAINEDUSER, A.DETECT, A.PEER, A.PEER_FUNC, A.PEER_MGT, OE.TRUSTED, OE.ADMIN, OE.INFO_PROTECT, OE.INSTALL, OE.MAINTENANCE, OE.PHYSICAL, OE.RECOVERSecurity Assurance Requirements (SAR)
ADV_ARC.1, ALC_FLR.1Security Functional Requirements (SFR)
FAU_SEL.1.1, FAU_STG.3, FAU_GEN.1, FAU_GEN.2, FAU_SAR.1, FAU_SAR.2, FAU_SAR.3, FAU_SEL.1, FAU_STG.1, FAU_STG.4, FAU_GEN.1.1, FAU_GEN.1.2, FAU_GEN.2.1, FAU_SAR.1.1, FAU_SAR.1.2, FAU_SAR.2.1, FAU_SAR.3.1, FAU_STG.1.1, FAU_STG.1.2, FAU_STG.3.1, FAU_STG.4.1, FCS_CKM_EXT, FCS_CKM.1.1, FCS_CKM.1, FCS_CKM.2.1, FCS_CKM.4.1, FCS_COP.1.1, FCS_COP.1, FCS_RNG_EXT.1, FCS_CKM_EXT.4, FCS_CKM, FCS_CKM_EXT.4.1, FCS_CKM.4, FCS_COP.1.2, FCS_CKM.2, FDP_ACF.1.1, FDP_ACF.1.2, FDP_UCT.1.1, FDP_UIT.1.1, FDP_ACC.1, FDP_ACF.1, FDP_RIP.2, FDP_UCT.1, FDP_UIT.1, FDP_ITC.1, FDP_ITC.2, FDP_ACC.1.1, FDP_ACF.1.3, FDP_ACF.1.4, FDP_RIP.2.1, FDP_UIT.1.2, FDP_IFC.1, FIA_AFL_EXT.1, FIA_AFL.1, FIA_ATD.1, FIA_SOS.1.1, FIA_UAU.5.1, FIA_UAU.5.2, FIA_AFL.1.2, FIA_SOS.1, FIA_UAU.2, FIA_UAU.5, FIA_UAU.6, FIA_UAU.7, FIA_UID.2, FIA_USB.1, FIA_AFL.1.1, FIA_ATD.1.1, FIA_UAU.2.1, FIA_UAU.6.1, FIA_UAU.7.1, FIA_UID.2.1, FIA_USB.1.1, FIA_USB.1.2, FIA_USB.1.3, FIA_AFL, FIA_SOS, FIA_UID.1, FIA_UAU.1, FMT_MOF.1.1, FMT_MOF.1, FMT_MTD.1.1, FMT_MTD.1, FMT_REV.1.1, FMT_REV.1, FMT_SAE.1.2, FMT_SAE.1, FMT_SMR.1, FMT_MSA.1, FMT_MSA.2, FMT_MSA.3, FMT_SMF.1, FMT_MSA.1.1, FMT_MSA.2.1, FMT_MSA.3.1, FMT_MSA.3.2, FMT_SAE.1.1, FMT_SMF.1.1, FMT_SMR.1.1, FMT_SMR.1.2, FPT_FLS.1.1, FPT_FLS.1, FPT_TST.1, FPT_STM.1, FPT_STM.1.1, FPT_TST.1.1, FPT_TST.1.2, FPT_TST.1.3, FTA_SSL.2.2, FTA_TAH.1.1, FTA_TAH.1.2, FTA_TAB.1.1, FTA_SSL.2, FTA_TAB.1, FTA_TAH.1, FTA_SSL.2.1, FTA_TAH.1.3, FTP_ITC.1, FTP_ITC.1.1, FTP_ITC.1.2, FTP_ITC.1.3, FTP_TRPCertification process
out of scope, DAC mechanism but may be supplemented by further restrictions. These additional restrictions are out of scope for this evaluation. Examples of objects which are accessible to users but cannot be used to storeStandards
FIPS186-2, FIPS186-4, FIPS186-3, FIPS 186-2, FIPS 186-4, FIPS140, FIPS186, FIPS PUB 186-2, FIPS PUB 1864, FIPS PUB 186-4, FIPS 140-2, RFC4253, RFC 6668, RFC 2898, RFC 4253, RFC 4252, CCMB-2012-09-001, CCIMB-2012-09-003Automated analysis
Automated inference - use with caution
All attributes shown in this section (e.g., links between certificates, products, vendors, and known CVEs) are generated by automated heuristics and have not been reviewed by humans. These methods can produce false positives or false negatives and should not be treated as definitive without independent verification. This applies equally to the Cross-references section below. If you want to know more about how this data is computed and how reliable it is, see our documentation on automated analysis. If you believe any information here is inaccurate or harmful, please submit feedback.Certificate ID
OCSI/CERT/RES/06/2014/RCExtracted SARs
ADV_ARC.1, ADV_FSP.4, ADV_IMP.1, ADV_TDS.3, AGD_OPE.1, AGD_PRE.1, ALC_CMC.4, ALC_CMS.4, ALC_DEL.1, ALC_DVS.1, ALC_FLR.1, ALC_LCD.1, ALC_TAT.1, ASE_CCL.1, ASE_ECD.1, ASE_INT.1, ASE_OBJ.2, ASE_REQ.2, ASE_SPD.1, ASE_TSS.1, ATE_COV.2, ATE_DPT.1, ATE_FUN.1, ATE_IND.2, AVA_VAN.3Cross-references
Loading...
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate was first processed.
{
"_type": "sec_certs.sample.cc.CCCertificate",
"category": "Operating Systems",
"cert_link": null,
"dgst": "9cb1663e606ec87b",
"heuristics": {
"_type": "sec_certs.sample.cc_eucc_common.Heuristics",
"annotated_references": null,
"cert_id": "OCSI/CERT/RES/06/2014/RC",
"cert_lab": null,
"cpe_matches": null,
"direct_transitive_cves": null,
"eal": "EAL4+",
"extracted_sars": {
"_type": "Set",
"elements": [
{
"_type": "sec_certs.sample.sar.SAR",
"family": "AVA_VAN",
"level": 3
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "AGD_PRE",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ALC_FLR",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ALC_TAT",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ALC_LCD",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ASE_OBJ",
"level": 2
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ATE_DPT",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ADV_ARC",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ADV_FSP",
"level": 4
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ALC_DVS",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ALC_CMC",
"level": 4
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ATE_FUN",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ASE_REQ",
"level": 2
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "AGD_OPE",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ASE_ECD",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ALC_DEL",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ASE_SPD",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ASE_TSS",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ALC_CMS",
"level": 4
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ADV_IMP",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ATE_COV",
"level": 2
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ATE_IND",
"level": 2
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ASE_INT",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ADV_TDS",
"level": 3
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ASE_CCL",
"level": 1
}
]
},
"extracted_versions": {
"_type": "Set",
"elements": [
"4.0"
]
},
"indirect_transitive_cves": null,
"next_certificates": null,
"prev_certificates": null,
"protection_profiles": null,
"related_cves": null,
"report_references": {
"_type": "sec_certs.sample.certificate.References",
"directly_referenced_by": {
"_type": "Set",
"elements": [
"OCSI/CERT/LEO/08/2021/RC"
]
},
"directly_referencing": {
"_type": "Set",
"elements": [
"OCSI/CERT/RES/03/2012/RC"
]
},
"indirectly_referenced_by": {
"_type": "Set",
"elements": [
"OCSI/CERT/LEO/08/2021/RC"
]
},
"indirectly_referencing": {
"_type": "Set",
"elements": [
"OCSI/CERT/RES/03/2012/RC"
]
}
},
"scheme_data": null,
"st_references": {
"_type": "sec_certs.sample.certificate.References",
"directly_referenced_by": null,
"directly_referencing": null,
"indirectly_referenced_by": null,
"indirectly_referencing": null
},
"verified_cpe_matches": null
},
"maintenance_updates": {
"_type": "Set",
"elements": []
},
"manufacturer": "MBDA Italia S.p.A.",
"manufacturer_web": "https://www.mbda-systems.com/",
"name": "FIN.X RTOS SE V4.0",
"not_valid_after": "2022-07-25",
"not_valid_before": "2017-07-25",
"pdf_data": {
"_type": "sec_certs.sample.cc_eucc_common.PdfData",
"cert_filename": null,
"cert_frontpage": null,
"cert_keywords": null,
"cert_metadata": null,
"report_filename": "rc_finx_rtos_se_4_v1.0.pdf",
"report_frontpage": {},
"report_keywords": {
"asymmetric_crypto": {
"FF": {
"DSA": {
"DSA": 4
}
}
},
"cc_cert_id": {
"IT": {
"OCSI/CERT/RES/03/2012/RC": 1,
"OCSI/CERT/RES/06/2014/RC": 35
}
},
"cc_claims": {
"A": {
"A": 1
}
},
"cc_protection_profile_id": {},
"cc_sar": {
"ADV": {
"ADV_ARC.1": 1,
"ADV_FSP.4": 1,
"ADV_IMP.1": 1,
"ADV_TDS.3": 1
},
"AGD": {
"AGD_OPE.1": 1,
"AGD_PRE.1": 1
},
"ALC": {
"ALC_CMC.4": 1,
"ALC_CMS.4": 1,
"ALC_DEL.1": 1,
"ALC_DVS.1": 1,
"ALC_FLR": 3,
"ALC_FLR.1": 5,
"ALC_LCD.1": 1,
"ALC_TAT.1": 1
},
"ASE": {
"ASE_CCL.1": 1,
"ASE_ECD.1": 1,
"ASE_INT.1": 1,
"ASE_OBJ.2": 1,
"ASE_REQ.2": 1,
"ASE_SPD.1": 1,
"ASE_TSS.1": 1
},
"ATE": {
"ATE_COV.2": 1,
"ATE_DPT.1": 1,
"ATE_FUN.1": 1,
"ATE_IND.2": 1
},
"AVA": {
"AVA_VAN.3": 1
}
},
"cc_security_level": {
"EAL": {
"EAL 4": 1,
"EAL2": 1,
"EAL4": 9,
"EAL4+": 2
}
},
"cc_sfr": {
"FAU": {
"FAU_STG.3": 1,
"FAU_STG.4": 1
},
"FCS": {
"FCS_CKM.1": 2
}
},
"certification_process": {},
"cipher_mode": {},
"cplc_data": {},
"crypto_engine": {},
"crypto_library": {},
"crypto_protocol": {
"SSH": {
"SSH": 5
},
"TLS": {
"SSL": {
"SSL": 3
}
}
},
"crypto_scheme": {},
"device_model": {},
"ecc_curve": {},
"eval_facility": {},
"hash_function": {
"SHA": {
"SHA2": {
"SHA-256": 1,
"SHA256": 5
}
}
},
"ic_data_group": {},
"javacard_api_const": {},
"javacard_packages": {},
"javacard_version": {},
"os_name": {},
"pq_crypto": {},
"randomness": {},
"side_channel_analysis": {},
"standard_id": {
"CC": {
"CCMB-2012-09-001": 1,
"CCMB-2012-09-002": 1,
"CCMB-2012-09-003": 1,
"CCMB-2012-09-004": 1
},
"ISO": {
"ISO/IEC 15408": 4
}
},
"symmetric_crypto": {},
"technical_report_id": {},
"tee_name": {
"IBM": {
"SE": 34
}
},
"tls_cipher_suite": {},
"vendor": {},
"vulnerability": {}
},
"report_metadata": {
"/Author": "ocsi",
"/CreationDate": "D:20170727120322+02\u002700\u0027",
"/Creator": "Microsoft\u00ae Word 2010",
"/ModDate": "D:20170727120322+02\u002700\u0027",
"/Producer": "Microsoft\u00ae Word 2010",
"/Title": "Rapporto di Certificazione del prodotto \u201cFIN.X RTOS SE V4.0\u201d",
"pdf_file_size_bytes": 805511,
"pdf_hyperlinks": {
"_type": "Set",
"elements": []
},
"pdf_is_encrypted": false,
"pdf_number_of_pages": 35
},
"st_filename": "tds_finx_rtos_se_4_lite03.pdf",
"st_frontpage": null,
"st_keywords": {
"asymmetric_crypto": {
"FF": {
"DH": {
"Diffie-Hellman": 2
},
"DSA": {
"DSA": 27
}
}
},
"cc_cert_id": {},
"cc_claims": {
"A": {
"A.AUTHUSER": 4,
"A.CONNECT": 4,
"A.DETECT": 5,
"A.MANAGE": 4,
"A.PEER": 1,
"A.PEER_FUNC": 3,
"A.PEER_MGT": 2,
"A.PHYSICAL": 4,
"A.TRAINEDUSER": 4
},
"O": {
"O.ACCESS": 11,
"O.ACCESS_HISTORY": 5,
"O.AUDIT_GENERATION": 9,
"O.AUDIT_PROTECTION": 6,
"O.AUDIT_REVIEW": 6,
"O.CRYPTO_MEDIA": 8,
"O.CRYPTO_NET": 14,
"O.DISCRETIONARY_ACCESS": 12,
"O.DISCRETIONARY_USER_CONTROL": 8,
"O.DISPLAY_BANNER": 4,
"O.ENFORCEMENT": 4,
"O.MANAGE": 20,
"O.PROTECT": 14,
"O.RESIDUAL_INFORMATION": 5,
"O.RUNTIME": 8,
"O.TRUSTED_CHANNEL": 7,
"O.USER_AUTHENTICATION": 13,
"O.USER_IDENTIFICATION": 5
},
"OE": {
"OE.ADMIN": 1,
"OE.INFO_PROTECT": 1,
"OE.INSTALL": 1,
"OE.MAINTENANCE": 1,
"OE.PHYSICAL": 4,
"OE.RECOVER": 1,
"OE.TRUSTED": 6
},
"T": {
"T.ASSETS_COMPROMISE": 8,
"T.AUDIT_COMPROMISE": 5,
"T.COMM": 5,
"T.MASQUERADE": 4,
"T.RESIDUAL_DATA": 3,
"T.TSFDATA": 4,
"T.TSFFUNC": 5,
"T.UNATTENDED_SESSION": 3,
"T.UNAUTHORIZED_ACCESS": 8,
"T.UNIDENTIFIED_ACTIONS": 3,
"T.USER": 6,
"T.USERDATA": 4
}
},
"cc_protection_profile_id": {},
"cc_sar": {
"ADV": {
"ADV_ARC.1": 5
},
"ALC": {
"ALC_FLR.1": 3
}
},
"cc_security_level": {
"EAL": {
"EAL4": 4,
"EAL4 augmented": 2
}
},
"cc_sfr": {
"FAU": {
"FAU_GEN.1": 13,
"FAU_GEN.1.1": 1,
"FAU_GEN.1.2": 1,
"FAU_GEN.2": 7,
"FAU_GEN.2.1": 1,
"FAU_SAR.1": 10,
"FAU_SAR.1.1": 1,
"FAU_SAR.1.2": 1,
"FAU_SAR.2": 8,
"FAU_SAR.2.1": 1,
"FAU_SAR.3": 8,
"FAU_SAR.3.1": 1,
"FAU_SEL.1": 9,
"FAU_SEL.1.1": 3,
"FAU_STG.1": 9,
"FAU_STG.1.1": 1,
"FAU_STG.1.2": 1,
"FAU_STG.3": 9,
"FAU_STG.3.1": 1,
"FAU_STG.4": 7,
"FAU_STG.4.1": 1
},
"FCS": {
"FCS_CKM": 20,
"FCS_CKM.1": 64,
"FCS_CKM.1.1": 7,
"FCS_CKM.2": 16,
"FCS_CKM.2.1": 2,
"FCS_CKM.4": 5,
"FCS_CKM.4.1": 1,
"FCS_CKM_EXT": 1,
"FCS_CKM_EXT.4": 1,
"FCS_CKM_EXT.4.1": 1,
"FCS_COP.1": 24,
"FCS_COP.1.1": 4,
"FCS_COP.1.2": 1,
"FCS_RNG_EXT.1": 1
},
"FDP": {
"FDP_ACC.1": 20,
"FDP_ACC.1.1": 1,
"FDP_ACF.1": 15,
"FDP_ACF.1.1": 2,
"FDP_ACF.1.2": 2,
"FDP_ACF.1.3": 1,
"FDP_ACF.1.4": 1,
"FDP_IFC.1": 3,
"FDP_ITC.1": 5,
"FDP_ITC.2": 5,
"FDP_RIP.2": 9,
"FDP_RIP.2.1": 1,
"FDP_UCT.1": 8,
"FDP_UCT.1.1": 2,
"FDP_UIT.1": 8,
"FDP_UIT.1.1": 2,
"FDP_UIT.1.2": 1
},
"FIA": {
"FIA_AFL": 1,
"FIA_AFL.1": 10,
"FIA_AFL.1.1": 1,
"FIA_AFL.1.2": 2,
"FIA_AFL_EXT.1": 3,
"FIA_ATD.1": 12,
"FIA_ATD.1.1": 1,
"FIA_SOS": 1,
"FIA_SOS.1": 14,
"FIA_SOS.1.1": 3,
"FIA_UAU.1": 1,
"FIA_UAU.2": 13,
"FIA_UAU.2.1": 1,
"FIA_UAU.5": 12,
"FIA_UAU.5.1": 3,
"FIA_UAU.5.2": 3,
"FIA_UAU.6": 7,
"FIA_UAU.6.1": 1,
"FIA_UAU.7": 10,
"FIA_UAU.7.1": 1,
"FIA_UID.1": 2,
"FIA_UID.2": 12,
"FIA_UID.2.1": 1,
"FIA_USB.1": 12,
"FIA_USB.1.1": 1,
"FIA_USB.1.2": 1,
"FIA_USB.1.3": 1
},
"FMT": {
"FMT_MOF.1": 18,
"FMT_MOF.1.1": 2,
"FMT_MSA.1": 13,
"FMT_MSA.1.1": 1,
"FMT_MSA.2": 8,
"FMT_MSA.2.1": 1,
"FMT_MSA.3": 13,
"FMT_MSA.3.1": 1,
"FMT_MSA.3.2": 1,
"FMT_MTD.1": 58,
"FMT_MTD.1.1": 7,
"FMT_REV.1": 25,
"FMT_REV.1.1": 2,
"FMT_SAE.1": 8,
"FMT_SAE.1.1": 1,
"FMT_SAE.1.2": 2,
"FMT_SMF.1": 19,
"FMT_SMF.1.1": 1,
"FMT_SMR.1": 25,
"FMT_SMR.1.1": 1,
"FMT_SMR.1.2": 1
},
"FPT": {
"FPT_FLS.1": 24,
"FPT_FLS.1.1": 5,
"FPT_STM.1": 9,
"FPT_STM.1.1": 1,
"FPT_TST.1": 8,
"FPT_TST.1.1": 1,
"FPT_TST.1.2": 1,
"FPT_TST.1.3": 1
},
"FTA": {
"FTA_SSL.2": 7,
"FTA_SSL.2.1": 1,
"FTA_SSL.2.2": 2,
"FTA_TAB.1": 8,
"FTA_TAB.1.1": 2,
"FTA_TAH.1": 8,
"FTA_TAH.1.1": 2,
"FTA_TAH.1.2": 2,
"FTA_TAH.1.3": 1
},
"FTP": {
"FTP_ITC.1": 13,
"FTP_ITC.1.1": 1,
"FTP_ITC.1.2": 1,
"FTP_ITC.1.3": 1,
"FTP_TRP": 2
}
},
"certification_process": {
"OutOfScope": {
"DAC mechanism but may be supplemented by further restrictions. These additional restrictions are out of scope for this evaluation. Examples of objects which are accessible to users but cannot be used to store": 1,
"out of scope": 1
}
},
"cipher_mode": {
"CBC": {
"CBC": 4
},
"CTR": {
"CTR": 2
},
"XTS": {
"XTS": 1
}
},
"cplc_data": {},
"crypto_engine": {},
"crypto_library": {
"OpenSSL": {
"OpenSSL": 16
}
},
"crypto_protocol": {
"SSH": {
"SSH": 44
},
"TLS": {
"TLS": {
"TLS": 1
}
}
},
"crypto_scheme": {},
"device_model": {},
"ecc_curve": {},
"eval_facility": {},
"hash_function": {
"PBKDF": {
"PBKDF2": 6
},
"SHA": {
"SHA1": {
"SHA-1": 1,
"SHA1": 1
},
"SHA2": {
"SHA-2": 1,
"SHA-224": 1,
"SHA-256": 1,
"SHA-384": 1,
"SHA-512": 2
}
}
},
"ic_data_group": {},
"javacard_api_const": {},
"javacard_packages": {},
"javacard_version": {},
"os_name": {},
"pq_crypto": {},
"randomness": {
"PRNG": {
"PRNG": 4
},
"RNG": {
"RNG": 1
}
},
"side_channel_analysis": {},
"standard_id": {
"CC": {
"CCIMB-2012-09-003": 1,
"CCMB-2012-09-001": 1
},
"FIPS": {
"FIPS 140-2": 1,
"FIPS 186-2": 1,
"FIPS 186-4": 2,
"FIPS PUB 186-2": 4,
"FIPS PUB 186-4": 3,
"FIPS PUB 1864": 1,
"FIPS140": 2,
"FIPS186": 1,
"FIPS186-2": 8,
"FIPS186-3": 1,
"FIPS186-4": 8
},
"RFC": {
"RFC 2898": 2,
"RFC 4252": 7,
"RFC 4253": 6,
"RFC 6668": 5,
"RFC4253": 4
}
},
"symmetric_crypto": {
"AES_competition": {
"AES": {
"AES": 5
}
},
"DES": {
"3DES": {
"T-DES": 2,
"TDES": 1
}
},
"constructions": {
"MAC": {
"HMAC": 1
}
}
},
"technical_report_id": {},
"tee_name": {
"IBM": {
"SE": 44
}
},
"tls_cipher_suite": {},
"vendor": {},
"vulnerability": {}
},
"st_metadata": {
"/Author": "MBDA",
"/CreationDate": "D:20170601111902+02\u002700\u0027",
"/Creator": "Microsoft\u00ae Word 2010",
"/ModDate": "D:20170724115003+02\u002700\u0027",
"/Producer": "Microsoft\u00ae Word 2010",
"/Title": "Traguardo di Sicurezza \"FIN.X RTOS SE V4.0\"",
"pdf_file_size_bytes": 1383956,
"pdf_hyperlinks": {
"_type": "Set",
"elements": [
"http://rt.wiki.kernel.org/",
"http://www.ietf.org/rfc/rfc4253.txt",
"http://www.ietf.org/rfc/rfc2898.txt",
"http://csrc.nist.gov/publications/fips/fips140-2/fips1402.pdf",
"http://www.ietf.org/rfc/rfc4252.txt",
"http://defense.ge-ip.com/products/xvr16/p3636",
"http://www.gentoo.org/",
"http://www.ietf.org/rfc/rfc4251.txt",
"http://www.gocct.com/sheets/VP/datasheet/vp71708x.pdf"
]
},
"pdf_is_encrypted": false,
"pdf_number_of_pages": 104
}
},
"protection_profile_links": {
"_type": "Set",
"elements": []
},
"report_link": "https://www.commoncriteriaportal.org/nfs/ccpfiles/files/epfiles/rc_finx_rtos_se_4_v1.0.pdf",
"scheme": "IT",
"security_level": {
"_type": "Set",
"elements": [
"ALC_FLR.1",
"EAL4+"
]
},
"st_link": "https://www.commoncriteriaportal.org/nfs/ccpfiles/files/epfiles/tds_finx_rtos_se_4_lite03.pdf",
"state": {
"_type": "sec_certs.sample.cc_eucc_common.InternalState",
"cert": {
"_type": "sec_certs.sample.document_state.DocumentState",
"convert_ok": false,
"download_ok": false,
"extract_ok": false,
"json_hash": null,
"source_hash": null,
"txt_hash": null
},
"report": {
"_type": "sec_certs.sample.document_state.DocumentState",
"convert_ok": true,
"download_ok": true,
"extract_ok": true,
"json_hash": "a7d61b05e2dcea300a5fb2c70d1389c5fce5b6eeda0cb94c9671cb4200c0d214",
"source_hash": "2d7d201732493025e9a6ed2e67d43fbfcec43dc6ba52c91df1909fb57f63eaee",
"txt_hash": "7a0a950bfcf5b03d1064357143e99a3a21856d32399f229f4f5732a7007e2fa5"
},
"st": {
"_type": "sec_certs.sample.document_state.DocumentState",
"convert_ok": true,
"download_ok": true,
"extract_ok": true,
"json_hash": "7171c47ad65b0fe1477273ff481fbd75eed61325e67f070eea672ef6e752985d",
"source_hash": "c43a7c8b886947462d06abb82d6d334a1307d11fe875341fdfc00fe02734286b",
"txt_hash": "bae1005e3689efb68e95ea567bacf9361b6d83456ecc381719d18527444dbc05"
}
},
"status": "archived"
}